#include <sys/ubc.h>

/*cluster_read

int cluster_read(
    vnode_t,
    struct uio *,
    off_t,
    int);  
Discussion 

cluster_read*/
int cluster_read(
    vnode_t A,
    struct uio * B,
    off_t C,
    int D){};  



/*cluster_pagein

int cluster_pagein(
    vnode_t,
    upl_t,
    vm_offset_t,
    off_t,
    int,
    off_t,
    int);  
Discussion 

cluster_pagein*/
int cluster_pagein(
    vnode_t A,
    upl_t B,
    vm_offset_t C,
    off_t D,
    int E,
    off_t F,
    int G){};
  

